@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap');

@font-face {
    font-family: "ProximaNova";
    src: url(fonts/ProximaNova-Regular.otf);
    font-weight: 400;
}
@font-face {
    font-family: "ProximaNova";
    src: url(fonts/ProximaNova-Semibold.otf);
    font-weight: 500;
}
@font-face {
    font-family: "ProximaNova";
    src: url(fonts/ProximaNova-Extrabold.otf);
    font-weight: 800;
}
@font-face {
	font-family: "Banshee";
	src: url('fonts/Banshee-Std-Regular.otf');
	font-weight: normal;
}
/*** bootsrap overrides & global styles ***/
body {
    font-family: "ProximaNova";
    font-size: 18px;
    /* line-height: 32px; */
	transition: all 0.5s ease;
}
* {
    transition: all .2s ease-in-out;
}
h1, h2, h3, h4 {
	line-height: 1.2em;
	margin-bottom: 1.2em;
}
p {
	font-family: "ProximaNova";
	font-weight: 400;
	margin-bottom: 1em;
	font-size: 18px;
	/* line-height: 32px; */
}
.row {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.header {
	z-index: 9999;
	position: relative;
}
.navbar {
    border-radius: 0px;
}
.navbar-header {
	margin-left: 0!important;
}
.navbar-nav {
	margin-top: 0px;
    margin-left: 50px;
}
.navbar-brand {
	margin-left: 0;
	height: auto;
	padding: 0;
}
.navbar-default {
    /*background-color: transparent; */
    border: 0px solid transparent;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.54) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.54) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.54) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a000000', endColorstr='#00ffffff',GradientType=0 );
	position: absolute;
	width: 100%;
	padding: 20px;
	top: 0px;
}
.navbar-relative {
	position: relative;
}
.navbar-default--with-white-bg {
	background-color: #fff;
}
.navbar-default--with-blue-bg {
	background-color: #002B43;
}
.navbar-default .navbar-nav>li>a {
    font-family: "Montserrat";
    font-size: 14px;
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a:hover {
	text-decoration: underline;
	color: #fff;
}
.navbar-item--gray {
	color: #707070 !important;
}
.navbar__login {
	color: #F05203!important;
	font-weight: 700;
}
.navbar__join {
	background-color: #F05203 !important;
	color: #fff !important;
	font-weight: 700;
}
.container-fluid--nopadding {
    padding-right: 0;
    padding-left: 0;
}
.container__verticalcenter,
.col__verticalcenter {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.vertical-center {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.nogap,
.row__nogap,
.container__nogap,
.col__nogap {
	padding-right: 0px;
	padding-left: 0px;
	margin: 0 !important;
}
.nogap--left {
	padding-left: 0;
}
.nogap--right {
	padding-left: 0;
}
.row__sections {
	padding: 50px 0;
}
.row__headline {
	font-family: "Montserrat";
    font-weight: 700;
	color: #002B43;
	font-size: 31px;
	text-align: center;
}
.row__headline--left {
	text-align: left;
}
.row__headline--green {
	color: #8FBB23;
}
.row__headline--white {
	color: #fff;
}
.row__headline--no-bottom-margin {
	margin-bottom: 0;
}
.row__headline--less__bottom__margin,
.with-bottom-margin {
	margin-bottom: 1em;
}
.row__headline--no__top__margin {
	margin-top: 0;
}
.row__hero__headline {
	font-family: "Montserrat";
    font-weight: 900;
	color: #fff;
	font-size: 40px;
	text-align: center;
	margin-bottom: 0;
	text-transform: capitalize;
}
.row__hero__subheadline {
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	color: #fff;
	text-align: center;
}
.row__hero__subheadline--bold {
	font-weight: 700;
}

.banshee-headline {
	font-family: "Banshee", sans-serif;
	font-size: 160px;
	color: #1E3C4E;
	opacity: 0.17;
	margin-bottom: -80px;
}
.row__columns {
	width: 100%;
	float: left;
	clear: both;
}
.row__columns--padding {
	padding: 30px 0;
}
.columns-inner-padding-20 {
	padding: 20px;
}
.columns-inner-padding-30 {
	padding: 30px;
}
.columns-inner-padding-40 {
	padding: 40px;
}
.columns--padding40 {
	padding: 0px 40px;
}
.columns--padding30 {
	padding: 0px 30px;
}
.row__columns--nopadding,
.columns--nopadding {
	padding: 0!important;
}
.col--float-left {
	float: left;
}
.col--float-right {
	float: right;
}
.clearfix {
	clear: both;
	width: 100%;
	float: none;
}
.btn {
    background-color: #F05203;
    padding: 10px 20px;
    color: #fff;
    font-family: "Montserrat";
    display: block;
	width: 100%;
    max-width: 300px;
    text-align: center;
    text-decoration: none;
	transition: all 0.3s ease-in;
}
.btn:hover {
    text-decoration: none;
    color: #f7f7f7;
    cursor: pointer;
}
.btn--centered {
	margin: 20px auto 0;
}

.btn--inline_block {
	display: inline-block!important;
}
.btn--max-width-250 {
	width: 100%;
	max-width: 250px;
}
.btn--orange {
	background-color: #F05203;
    color: #fff;
    font-family: "Montserrat";
	font-size: 20px;
	font-weight: 700;
    max-width: 300px;
    text-align: center;
    text-decoration: none;
	border: 3px solid #F05203;
	transition: all 0.2 ease-in;
	border-radius: 0;
}
.btn--orange:hover {
	background-color: transparent;
	text-decoration: none;
    color: #F05203;
    cursor: pointer;
}
.btn--white {
	background-color: #fff;
    color: #F05203;
    font-family: "Montserrat";
	font-size: 20px;
	font-weight: 700;
    display: block;
    margin: 20px auto 0;
    max-width: 300px;
    text-align: center;
	border: 3px solid #F05203;
	border-radius: 0;
    text-decoration: none;
	text-transform: capitalize;
	transition: all 0.3s ease-in;
}
.btn--white:hover {
	background-color: #F05203;
	color: #fff;
}
.btn--wide {
	max-width: 450px;
}
.btn--medium {
	font-size: 14px;
	line-height: 18px;
	padding: 15px 0;
	max-width: 250px;
}
.btn--small {
	font-size: 14px;
	line-height: 18px;
	padding: 15px 0;
	max-width: 100px;
}
.btn--align-right {
	float: right;
}
.btn--search {
    background-color: transparent;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 0px solid transparent;
    border-radius: 0px;
    color: #f8f8f8;
}
.btn__search__icon {
	color: #ccc;
}
.search-form__input {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 0px solid transparent;
	border-radius: 0;
}
.read-more {
	font-family: "Montserrat";
    font-weight: 700;
    color: #F05203;
    font-size: 22px;
}
.read-more:hover {
	color: #F05203;
}
.bg--yellow {
	background-color: #F0C20C;
}
.bg--green {
	background-color: #8FBB23;
}
.bg--blue {
	background-color: #002B43;
}
.bg--orange {
	background-color: #F05203;
}
.bg--gray {
	background-color: #F7F8FA;
}
.bg--white {
	background-color: #fff;
}
.bg--black {
	background-color: #000;
}
.text--white {
	color: #fff!important;
}
.text--blue {
	color: #002B43!important;
}
.text--orange {
	color: #F05203;
}
.text--green {
	color: #8FBB23;
}
.text--centered {
	text-align: center;
}
.text--margin90 {
	margin-top: 90px !important;
}
.text--bottom90 {
	margin-bottom: 90px !important;
}
.text--no-margin {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.text--no-bottom-margin {
	margin-bottom: 0 !important;
}
.text--left {
	text-align: left;
}
.text--right {
	text-align: right;
}
.text--with-shadow {
	text-shadow: 0 0 5px #000;
}
.text--strong {
	font-weight: bold;
}
.text--light {
	font-weight: 300;
}
.text--all-caps {
	text-transform: uppercase;
}
.text--title-case {
	text-transform: capitalize;
}
.text--16 {
	font-size: 16px;
	line-height: 1.2em;
}
.text--18 {
	font-size: 18px;
	line-height: 1.2em;
}
.text--22 {
	font-size: 18px;
	line-height: 1.2em;
}
.text--24 {
	font-size: 18px;
	line-height: 1.2em;
}
.text--32 {
	font-size: 18px;
	line-height: 1.2em;
}
.text--44 {
	font-size: 31px;
	line-height: 1.2em;
}
.text--50 {
	font-size: 31px;
	line-height: 1.2em;
}
.text--70 {
	font-size: 40px;
	/* line-height: 1.2em; */
}

.padding__tb--10{
	padding:10px 0px;
}
.short-hairline {
	max-width: 200px;
}
.short-hairline--centered {
	margin: auto;
}
.short-hairline--white {
	border-color: #fff;
}
.img--top-arrows {
	margin-bottom: 30px;
}
.img--filter-multiply {
	mix-blend-mode: multiply;
}
.img--float-left {
	float: left;
	margin-right: 30px !important;
	max-height:400px;
}
.img--float-right {
	float: right;
	margin-left: 30px !important;
	max-height:400px;
}
.img--with-top-bottom-margin {
	margin-top: 50px;
	margin-bottom: 50px;
}
.row__hero__section {
	padding: 200px 0;
	margin-top: 80px;
}
.post-content__quote {
	color: #8FBB23;
	font-size: 23px;
	line-height: 32px;
	font-family: "Montserrat";
	font-style: italic;
	font-weight: 500;
	padding-right: 20px;
	border-left: 9px solid #8FBB23;
}
.post-content__quote--with-left-margin {
	margin-left: 50px;
}
.check-list {
	padding-left: 0;
	list-style: none;
}
.check-list li>.decor {
	content:'';
	position: relative;
    width: 20px;
	height: 20px;
	display:block;
	margin-right: 10px;
	background-image: url('images/checklist-icon.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size:contain;

}

.btn--reset{
	width:100% !important;
	max-width:250px !important;
	padding:10px 20px !important;
}

.check-list li>.li_text {
width: calc(100% - 30px);
}

.check-list li {
	margin-bottom: 1em;
	display:flex;

}
.list-no-bullets {
	list-style: none;
	padding-left: 0;
}
.list-2-columns {
	column-count: 2;
}
.list-3-columns {
	column-count: 3;
}
.list-4-columns {
	column-count: 4;
}
.list-5-columns {
	column-count: 5;
}
/********** modal style ********/
.modal-dialog {
	max-width: 800px;
	margin: 30px auto;
}
.modal-body {
  position:relative;
  padding:0px;
}
.modal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.mobile {
	display: none;
}
/**************************************/

.row--event1-header {
	padding: 10px 0;
}
.navbar,
.row--prefooter {
	display: none!important;
}
.row--hero-section {
	background-image: url('images/event1-hero-section-bg.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #002B43;
	padding: 40px 0;
}
.DateCountdown {
	width: 500px;
	height: 125px;
	padding: 0px;
	box-sizing: border-box;
	margin: auto;
}
.DateCountdown h4,
.DateCountdown span {
	color: #fff;
	font-family: "Montserrat", sans-serif;
}
.DateCountdown h4 {
	font-size: 50px;
}
.row--section1 {
	padding: 0 0 50px;
	overflow: hidden;
}
.row--section2 {
	padding: 0 0 50px;
	overflow: hidden;
}
.event-speaker {
	background-image: url('images/event1-speaker-pic.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding: 300px 10px 10px 10px;
}
.event-speaker h4 {
	font-size:32px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	color: #fff;
	text-align: left;
	margin: 0;
}
.row--section2 {
	background-image: url('images/event1-bg2.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 0px 0px 50px;
}
.row--event-specifics {
	background-color: #fff;
}
.event-specs-list-container {
	background-color: #fff;
	padding: 20px;
}
.event-specs-list {
	padding: 0;
	list-style: none;
}
.event-specs-list-items {
	padding-left: 55px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 15px;
}
.event-specs-list-items:last-child {
	margin-bottom: 0;
}
.event-specs-list-items--participants {
	background-image: url('images/event-specs-list-participants-icon.png');
}
.event-specs-list-items--venue {
	background-image: url('images/event-specs-list-venue-icon.png');
}
.event-specs-list-items--date {
	background-image: url('images/event-specs-list-date-icon.png');
}
.event-specs-list-items--time {
	background-image: url('images/event-specs-list-time-icon.png');
}
.row--section3 {
	padding: 0 0 50px;
	overflow: hidden;
}
.row--section4 {
	background-color: #F7F8FA;
}
.lesson-items {
    max-width: 250px;
    display: inline-block;
    float: none;
	margin: 25px;
	margin-top:0px;
}
.row--section5 {
	background-image: url('images/event1-bg3.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #002B43;
	padding: 0 0 50px;
}
.row--schedule-container {
	background-image: url('images/timeline.png');
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	min-height: 1500px;
}
.event-schedule {
	position: absolute;
	width: 45.8%;
}
.event-schedule--left {
	left: 0;
}
.event-schedule--right {
	right: 0;
}
.event-schedule--1 {
	top: -30px;
}
.event-schedule--2 {
	top: 100px;
}
.event-schedule--3 {
	top: 215px;
}
.event-schedule--4 {
	top: 345px;
}
.event-schedule--5 {
	top: 475px;
}
.event-schedule--6 {
	top: 660px;
}
.event-schedule--7 {
	top: 1130px;
}
.event-schedule-time {
	background-color: #8FBB23;
	padding: 20px;
	position: relative;
}
.event-schedule--right:before {
	content: url('images/event-schedule-right-tip.png');
	position: absolute;
	top: 0px;
    left: -61px;
}
.event-schedule--left:before {
	content: url('images/event-schedule-left-tip.png');
	position: absolute;
	top: 0px;
    right: -61px;
}
.row--schedule-container-mobile {
	position: relative;
}
.row--schedule-container-mobile .event-schedule {
	position: relative;
	width: 100%;
}
.row--schedule-container-mobile .event-schedule-time {
	margin-bottom: 15px;
}
.row--schedule-container-mobile .event-schedule-activity {
	padding-left: 15px;
}
.row--section6 {
	background-image: url('images/event1-bg4.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #8FBB23;
	padding: 0 0 50px;
}
.row--section7 {
	background-image: url('images/event1-bg5.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #8FBB23;
	padding: 100px 0;
}
.row--section8 {
	background-image: url('images/event1-bg6.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #fff;
	padding: 0px 0 100px;
}
.dynamics {
	padding-top: 20px;
	padding-left: 130px;
	background-repeat: no-repeat;
	background-position: left top;
}
.dynamics--1 {
	background-image: url('images/dynamics-icon1.png');
}
.dynamics--2 {
	background-image: url('images/dynamics-icon2.png');
}
.dynamics--3 {
	background-image: url('images/dynamics-icon3.png');
}
.dynamics--4 {
	background-image: url('images/dynamics-icon4.png');
}
.row--section9 {
	background-image: url('images/event1-bg4.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #8FBB23;
	padding: 0 0 50px;
}
.row--section10 {
	background-color: #fff;
	padding: 50px 0;
}
.row--section11 {
	background-color: #F7F8FA;
	padding: 0 0 50px;
}
.row--section12 {
	background-image: url('images/event1-bg7.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-color: #002B43;
	padding: 0 0 50px;
}
.company-logos {
    max-width: 160px;
    margin: 10px;
}
.row--section13 {
	background-color: #fff;
	padding: 0 0 50px;
}
.row--testimonials {
	margin-bottom: 50px;
}
.testimonial-pic-container {
	position: relative;
}
.testi-arrow {
	position: absolute;
	top: 50%;
	margin-top: -13px;
}
.testi-arrow-left {
	right: 0;
}
.testi-arrow-right {
	left: 0;
}
.testimonial-video-link:hover {
	cursor: pointer;
}
.testimonial-video-link:hover > img {
	transform: scale(1.05);
}
.row--section14 {
	background-color: #fff;
	padding: 50px 0;
}
.row--event-partners {

}

.flex__row-center-flexstart{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.lesson-items img{
	padding-bottom: 15px;
	max-width: 100px;
}

.event-partner {
	/* display: table; */
	text-decoration: none;
	color:black;
	width:250px;
}
.event-partner-img-container {
	/* display: table-cell; */
	width: 40%;
	z-index: 2;
	position: relative;
}
.event-partner-img {
	width: 111%;
}
.event-partner-logo {
	max-width: 100px;
    max-height: 75px;
    padding-bottom: 10px;
}
.event-partner-logo-container {
	background-color: #F7F8FA;
}

.event-partner {
	margin-bottom: 50px;
	margin-right: 25px;
	background: #F7F8FA;
    text-decoration: none;
    color: black;
    width: 300px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.event-partner:last-of-type{
	margin-right: 0px;
}


.event-partner:last-child {
	margin-bottom: 0;
}
.event-partner-specifics {
	width: calc(100% - 110px);
    z-index: 1;
    height: 100%;
    position: relative;
    background-color: #F7F8FA;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.event-part-specifics-inner-div {
	display: table;
	position: relative;
    width: 80%;
    left: 10%;
}
.event-partner-logo-container,
.event-partner-name-position {
	display: table-row;
	float: left;
	width: 100%;
}
.event-partner-logo,
.event-partner-name,
.event-partner-position {
	vertical-align: middle;
}
.event-partner-name-position {
	background-color: #fff;
}
.event-partner-name {
	text-align: center;
	font-size: 14px;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
	line-height: 1.2em;
}
.event-partner-position {
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
	line-height: 1.2em;
}
.row--section15 {
	background-color: #F7F8FA;
	padding: 0 0 50px;
}
.row--section16 {
	background-image: url('images/event1-bg8.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 50px 0;
}
.row--section16 .container {
	/* max-width: 1000px; */
	margin: auto;
}
.row--price-box {
	margin: 50px auto 0;
	display: table;
}
.price-box--col1,
.price-box--col2,
.price-box--col3 {
	vertical-align: middle;
	display: table-cell;
	float: none;
}
.price-box--col1 {
	background: #f05203;
	background: -moz-linear-gradient(45deg,  #f05203 0%, #ff9d2b 100%);
	background: -webkit-linear-gradient(45deg,  #f05203 0%,#ff9d2b 100%);
	background: linear-gradient(45deg,  #f05203 0%,#ff9d2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05203', endColorstr='#ff9d2b',GradientType=1 );
}
.price-box--col2 {
	position: relative;
	background-color: #fff;
}
.price-box--col2 .check-list li {
	/* background-size: 6% auto; */
	background-size: contain;
	margin-bottom: 0.5em;
}
.price-box--col2-arrow {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px;
}
.row--guarantee {
	margin-top: 50px;
}
.row--section17 {
	background-image: url('images/event1-bg9.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 0 0 50px;
}
.row--section18 {
	position: relative;
}
.google-map {
	width:100%;
	height:700px;
}
.location-floating-div {
	position: absolute;
	left: 0;
	top: 50%;
	padding: 30px 30px 30px 150px;
	width: 600px;
}
.location-text {
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: left top;
}
.location-text--1 {
	background-image: url('images/location-icon1.png');
}
.location-text--2 {
	background-image: url('images/location-icon2.png');
}
.location-text--3 {
	background-image: url('images/location-icon3.png');
}
.accordion .card {
	border: 1px solid #8FBB23;
	padding: 10px;
	margin-bottom: 20px;
}
.accordion .card h5,
.accordion .card .btn-link {
	color: #002B43;
	font-size: 18px;
	text-align: left;
	outline: none;
}
.accordion .card h5 {
	background-image: url('images/icon-plus.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 4% auto;
	padding-right: 30px;
}
.accordion .card .expanded {
	background-image: url('images/icon-minus.png');
}
.accordion .card-body p {
	font-size: 16px;
	padding-left: 10px;
	border-left: 1px solid #fff;
	color: #fff;
}
.accordion .card-body a {
	color: #fff;
	text-decoration: underline;
}
.accordion .card-body p:last-child {
	margin-bottom: 0;
}
.row--section19 {
	padding: 50px 0;
}
.row__footer__menu {
	column-count: 1!important;
}
.row__footer__menu__item {
	margin-bottom: 0!important;
}

.row--section16 .container {
	/* max-width: 1000px; */
	margin: auto;
}

.lesson-titles{
	margin-bottom:0px;
}
.price-box-row1 {
	background: #f05203;
	background: -moz-linear-gradient(45deg,  #f05203 0%, #ff9d2b 100%);
	background: -webkit-linear-gradient(45deg,  #f05203 0%,#ff9d2b 100%);
	background: linear-gradient(45deg,  #f05203 0%,#ff9d2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05203', endColorstr='#ff9d2b',GradientType=1 );
}

.price-box-row12 {
	background: #8FBB23;
	background: -moz-linear-gradient(45deg,  #8FBB23 0%, #B9EB3C 100%);
	background: -webkit-linear-gradient(45deg,  #8FBB23 0%,#B9EB3C 100%);
	background: linear-gradient(45deg,  #8FBB23 0%,#B9EB3C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8FBB23', endColorstr='#B9EB3C',GradientType=1 );
}

.check-list li {
	/* background-size: 6%; */
	background-size: contain;
}
.row--price-box {
	display: table;
}
.price-box1,
.price-box2 {
	display: table-cell;
	margin-bottom: 30px;
}
.hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0;
  border-top: 1px solid #AAA7A6;
  text-align: center;
  height: 0px;
  line-height: 0px;
}
.hr-text {
  background-color: #fff;
  padding: 10px;
}
.price-box1 {
	position: relative;
}
/* .price-box1 .btn {
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -150px;
} */
/*** Footer Styles ***/
.row--prefooter {
	display: none;
}
.row--footer {
	background-color: #002B43;
	padding: 50px 0;
}
.row--footer a {
	color: #fff;
}
.row--footer a:hover {
	color: #fff;
}
.footer-social-share {
	float: right;
}
.footer-social-share__icons {
	margin-left: 10px;
}
.row__footer__line {
	border-color: #fff;
	margin: 30px 0;
	float: left;
	width: 100%;
}
.row__footer__menu {
	column-count: 2;
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
.row__footer__menu__item {
	margin-bottom: 1.5em;
}
.row__footer__menu__links {
	color: #FFFFFF;
	font-size: 18px;
	text-decoration: none;
}
.row__footer__menu__links:hover {
	color: #fff;
}
.row__footer_details {
	font-size: 18px;
	color: #fff;
}
.row__footer__icons {
	width: 20px;
	height: 20px;
}

.row--copyright {
	padding: 20px 0;
	background-color: #0B2331;
}
.copyright__text {
	font-size: 18px;
	font-family: "Montserrat";
	color: #fff;
	margin-bottom: 0;
	margin-top: 10px;
}
.copyright__text__link {
	color: #fff;
}
.copyright__text__link:hover {
	color: #fff;
}
.copyright__influex-logo {
	float: right;
}
.to-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 9999;
	display: none;
}
.to-top img {
	width: 50px;
	height: 50px;
}

.center__element{
	float: none;
    margin: 0 auto;
}
